[Wordpress] modernizr.custom
Uzytkownik Anonimowy
5/16/2015 | 4:13 PM

Dzień dobry, mam prośbę, proszę mi powiedzieć dlaczego wordpress nie akceptuje plików jquery takich jak modernizr.custom ? oczywiście wykorzystuję do tego funkcję, if(!defined('PAGELIMESKIN_THEME_URL')) { define( 'PAGELIMESKIN_THEME_URL', WP_CONTENT_URL.'/themes/'.get_template().'/'); } Pozdrawiam!

Uzytkownik Anonimowy
5/18/2015 | 6:10 PM

Witam, dziękuję za odpowiedz. Rozwiązanie znalazłem na stronie WordPress'a https://wordpress.org/plugins/modernizr/ Tak prawdopodobnie był to błąd w samym modernizr.custom.js. Pozdrawiam! Jakub

Piotr Palarz
5/18/2015 | 2:43 PM

Ewidentnie brakuje tego pliku pod podanym adresem, co widać poprzez 404 GET w Firebugu. Może plik nie został umieszczony w dobrym katalogu lub zawiera jakąś literówkę w nazwie.

Uzytkownik Anonimowy
5/16/2015 | 6:31 PM

...pojawia się komunikat w Firebugu, że wordpress nie może zdefiniować modernizr.custom.js. Dlaczego tak się dzieje ?